@charset "utf-8";

@font-face { 
	font-family: 'S-CoreDream'; 
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); 
	font-weight: 500; 
	font-style: normal; 
}

*{
	font-family: 'S-CoreDream' !important; 
}

body{ background:#f0f0f0; min-width:500px; padding-bottom: 50px;}
header{width:100%;background:#fff; }
.header_div{margin: 0 auto; width:1200px; padding: 20px;overflow:hidden;}
.logo_wrap{float:left;}
.header_div ul{float:right; text-align:right;}
.header_div ul li{display:inline-block; width:160px; font-size: 20px; text-align:center; padding: 10px 10px; border-radius:10px; margin-right:10px;}
.header_div ul li a{display:block;}
.header_div ul li:last-child{margin-right:0;}
.header_div ul li img{margin-right: 10px;}

.menu_icon{vertical-align:top;}
.icon1{background:#04479e;}
.icon2{background:#ff9f22;}
.icon3{background:#ea3432;}
.icon4{background:#2fb90e;}
.icon5{background:#1a93c8;}

.menu_txt{color:#fff; display:inline-block;}

.tg_btn{display:none; border-radius: 12px;float:right;width:70px; height:60px; text-align:center; border:6px solid #04479e; line-height:48px; font-size: 25px; color:#04479e; margin-bottom:20px;margin-right:20px;}
	

.menu_line{ display:none; border-top:2px solid #04479e; height:1px; width:100%;}

section{ width:1200px; margin:0 auto; padding:20px;}

.sub_tit{font-size:24px;line-height:24px;}
.sub_tit img{vertical-align:top;}


.head{background: #056BB4;background: linear-gradient(90deg,rgba(5, 107, 180, 1) 0%, rgba(183, 213, 52, 1) 100%); color:#fff; font-size:30px; padding: 8px 15px; margin-bottom:20px;}

.no-padding{padding-top: 0;}
.con_padding{padding:20px;}

.wbx{ padding: 20px; border-radius:10px; background:#fff;}
.txb1{ padding: 15px; text-align:center;border-radius:10px; background:#eaf6ff; color:#232323; font-size:22px; }
.txb1 span.red{color:#ea3432;}
.txb1 span.blue{color:#04479e;}

.txb2{ padding: 15px; text-align:center;border-radius:10px; background:#fce9ef; color:#232323; font-size:22px; }
.txb2 span.og{color:#ec6303;}

.tal{text-align:left;}

.btn_wrap{text-align:center; margin:30px auto;}

.btn_base{color:#fff; border:0; background:#eaf6ff; width:100%; margin: 10px 0; display:block; text-align:center;border-radius:10px  !important; height: auto;    padding: 12px 12px !important; font-size:24px; height:auto !important;}
.btn_wrap .btn_base{ width: 200px; margin: 20px auto;}
.btn_o{background:#ff9f22 !important;background-color:#ff9f22  !important;}
.btn_b{background:#1a93c8;background-color:#1a93c8;}

.btb{ border-collapse: collapse; width:100%;  overflow:hidden; margin:10px 0;;}
.btb th, .btb td{ font-size:18px; padding: 10px ; }
.btb th{background:#155376;color:#fff;border: 1px solid #ccc; font-weight:normal;}
.btb td{color:#232323;border: 1px solid #ccc;background:#fff;}
.btb tr:hover{background:#f4f4f4;}
.btb tr td:first-child, .btb tr th:first-child{border-left:0;}
.btb tr td:last-child, .btb tr th:last-child{border-right:0;}

.btb .tbg1{background:#1a93c8; color:#fff;border: 1px solid #fff;}
.btb .tbg2{background:#e0f9f3; color:#007e65; }
.btb .tbg3{background:#e2e8f6;color:#4260fc;}

.btb .tbg4{background:#3cb020;color:#fff;}
.btb .tbg5{background:#e0f9e4;}
.btb .tbg6{background:#c4fce9;color:#127956;}


.btb .tbg7{background:#be6f11;color:#fff;}
.btb .tbg8{background:#f9f2e0;}
.btb .tbg9{background:#fce1c4;color:#793b12;}

.btb .to{color:#ec6303;}

.greed3_wrap{overflow:hidden;}
.greed3{ float:left; margin: calc( 10% / 6 ); width: 30%; }

form .field {margin-top: 30px;display: flex;box-shadow: inset 5px 5px 10px -4px rgb(0, 0, 0, 0.3); background: #f7f7f7;border-radius: 10px;overflow:hidden;}
.field .fas { height: 50px;width: 190px;color: #666666;font-size: 24px;text-align:left;line-height: 50px; padding-left:10px;border-right: none;position:relative;}
.field .fas:after{ content:' '; position:absolute; width:2px; height:16px;right:0; top: calc( 50% - 8px ); background:#666666;}
.field input, form button { height: 50px;width: calc( 100% - 190px );outline: none;font-size: 24px;color: #232323;background: none; padding: 0 15px; border:0;}


@media screen and (max-width:1240px){
	section{ width:100%; }
}

@media screen and (max-width:1200px){
	.header_div{ width:100%; }
}

@media screen and (min-width:1101px){
	.header_div ul { display:block; }
	.header_div ul li{ display:inline-block; }
}
@media screen and (max-width:1100px){
	.no-padding{ padding:0; padding-top:102px;  padding-bottom: 50px; }
	.header_div{ padding:20px 0; position:fixed; z-index:999;background:#fff;padding-bottom:0;}
	.logo_wrap{ padding: 0 20px;}
	.menu_line{display:block; clear:both; }
	.header_div ul{ display:none; float:none; clear:both; padding: 20px; border-bottom:2px solid #04479e;  text-align:center;}
	.header_div ul li{width: 100px; margin:10px;}
	.header_div ul li img{margin-right: 0;}
	.menu_txt{ display:block; margin-top: 5px; }
	.tg_btn{ display:block; }
	section{padding-top:122px; padding-bottom: 50px;}
}
@media screen and (max-width:1000px){
	.greed3{ float:none; margin:0; width: 100%; margin-bottom:20px; padding-right:30px;}
}